# Generated by Django 2.2.2 on 2021-04-21 08:27

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Language',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=15)),
                ('compile_command', models.CharField(blank=True, max_length=100)),
                ('run_command', models.CharField(max_length=100)),
            ],
        ),
    ]
